[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFieldsEnumerator.Create

Create a new instance of TFieldsEnumerator.

## Declaration

Source position: db.pas line 1056

`public constructor TFieldsEnumerator.Create(`
`AFields: TFields`
`);`

## Description

Create instantiates a new instance of TFieldsEnumerator. It stores the AFields reference, pointing to the TFields instance that created the enumerator. It initializes the enumerator position.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.